---

import BaseLayout from "./BaseLayout.astro";
---
<style>
  nav {
    flex: 0 0 300px;
  }
</style>
<BaseLayout>
  <div class="bg-white py-24 sm:py-32">
    <section class="mx-auto max-w-7xl px-12 sm:px-6 lg:px-8 flex gap-16 flex-col md:flex-row">
      <main class="flex-auto">
        <slot />
      </main>
      <nav class="">
        <div class="overflow-hidden rounded-md bg-white shadow  sm:rounded-md">
        <ul role="list" class="divide-y divide-gray-100">
          <li class="relative flex justify-between gap-x-6 p-5 hover:bg-gray-100 transition">
            <a href="/verein/mitglied_werden" class="relative flex justify-between gap-x-6 w-full">
              <div class="flex gap-x-4">
                <div class="min-w-0 flex-auto">
                  <p class="text-sm font-semibold leading-6 text-gray-900">
                    <span class="absolute inset-x-0 -top-px bottom-0"></span>
                    Mitglied werden
                  </p>
                  <p class="mt-1 flex text-xs leading-5 text-gray-500">
                    Werde teil unserer Gemeinschaft
                  </p>
                </div>
              </div>
              <div class="flex items-center gap-x-4">
                <svg class="h-5 w-5 flex-none text-gray-400" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                  <path fill-rule="evenodd" d="M7.21 14.77a.75.75 0 01.02-1.06L11.168 10 7.23 6.29a.75.75 0 111.04-1.08l4.5 4.25a.75.75 0 010 1.08l-4.5 4.25a.75.75 0 01-1.06-.02z" clip-rule="evenodd" />
                </svg>
              </div>
            </a>
          </li>
          <li class="relative flex justify-between gap-x-6 p-5 hover:bg-gray-100 transition">
            <a href="/verein" class="relative flex justify-between gap-x-6 w-full">
              <div class="flex gap-x-4">
                <div class="min-w-0 flex-auto">
                  <p class="text-sm font-semibold leading-6 text-gray-900">
                    <span class="absolute inset-x-0 -top-px bottom-0"></span>
                    Der Verein
                  </p>
                  <p class="mt-1 flex text-xs leading-5 text-gray-500">
                    Wer sind wir eigentlich?
                  </p>
                </div>
              </div>
              <div class="flex items-center gap-x-4">
                <svg class="h-5 w-5 flex-none text-gray-400" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                  <path fill-rule="evenodd" d="M7.21 14.77a.75.75 0 01.02-1.06L11.168 10 7.23 6.29a.75.75 0 111.04-1.08l4.5 4.25a.75.75 0 010 1.08l-4.5 4.25a.75.75 0 01-1.06-.02z" clip-rule="evenodd" />
                </svg>
              </div>
            </a>
          </li>
          <li class="relative flex justify-between gap-x-6  p-5 hover:bg-gray-100 transition">
            <a href="verein/vorstand" class="relative flex justify-between gap-x-6 w-full">
              <div class="flex gap-x-4">
                <div class="min-w-0 flex-auto">
                  <p class="text-sm font-semibold leading-6 text-gray-900">
                    <span class="absolute inset-x-0 -top-px bottom-0"></span>
                    Die Vorstandschaft
                  </p>
                  <p class="mt-1 flex text-xs leading-5 text-gray-500">
                    Alles im &Uuml;berblick
                  </p>
                </div>
              </div>
              <div class="flex items-center gap-x-4">
                <svg class="h-5 w-5 flex-none text-gray-400" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                  <path fill-rule="evenodd" d="M7.21 14.77a.75.75 0 01.02-1.06L11.168 10 7.23 6.29a.75.75 0 111.04-1.08l4.5 4.25a.75.75 0 010 1.08l-4.5 4.25a.75.75 0 01-1.06-.02z" clip-rule="evenodd" />
                </svg>
              </div>
            </a>
          </li>
          <li class="relative flex justify-between gap-x-6  p-5 hover:bg-gray-100 transition">
            <a href="verein/musikerheim" class="relative flex justify-between gap-x-6 w-full">
              <div class="flex gap-x-4">
                <div class="min-w-0 flex-auto">
                  <p class="text-sm font-semibold leading-6 text-gray-900">
                    <span class="absolute inset-x-0 -top-px bottom-0"></span>
                    Das Musikerheim
                  </p>
                  <p class="mt-1 flex text-xs leading-5 text-gray-500">
                    Ein Gemeinschaftsort
                  </p>
                </div>
              </div>
              <div class="flex items-center gap-x-4">
                <svg class="h-5 w-5 flex-none text-gray-400" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                  <path fill-rule="evenodd" d="M7.21 14.77a.75.75 0 01.02-1.06L11.168 10 7.23 6.29a.75.75 0 111.04-1.08l4.5 4.25a.75.75 0 010 1.08l-4.5 4.25a.75.75 0 01-1.06-.02z" clip-rule="evenodd" />
                </svg>
              </div>
            </a>
          </li>
          <li class="relative flex justify-between gap-x-6  p-5 hover:bg-gray-100 transition">
            <a href="verein/musiker" class="relative flex justify-between gap-x-6 w-full">
              <div class="flex gap-x-4">
                <div class="min-w-0 flex-auto">
                  <p class="text-sm font-semibold leading-6 text-gray-900">
                    <span class="absolute inset-x-0 -top-px bottom-0"></span>
                    Unsere Musiker
                  </p>
                  <p class="mt-1 flex text-xs leading-5 text-gray-500">
                    Lerne alle tollen Musiker kennen
                  </p>
                </div>
              </div>
              <div class="flex items-center gap-x-4">
                <svg class="h-5 w-5 flex-none text-gray-400" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                  <path fill-rule="evenodd" d="M7.21 14.77a.75.75 0 01.02-1.06L11.168 10 7.23 6.29a.75.75 0 111.04-1.08l4.5 4.25a.75.75 0 010 1.08l-4.5 4.25a.75.75 0 01-1.06-.02z" clip-rule="evenodd" />
                </svg>
              </div>
            </a>
          </li>
          <li class="relative flex justify-between gap-x-6  p-5 hover:bg-gray-100 transition">
            <a href="verein/jugend" class="relative flex justify-between gap-x-6 w-full">
              <div class="flex gap-x-4">
                <div class="min-w-0 flex-auto">
                  <p class="text-sm font-semibold leading-6 text-gray-900">
                    <span class="absolute inset-x-0 -top-px bottom-0"></span>
                    Unsere Jugend
                  </p>
                  <p class="mt-1 flex text-xs leading-5 text-gray-500">
                    Wir f&ouml;rdern Nachwuchs
                  </p>
                </div>
              </div>
              <div class="flex items-center gap-x-4">
                <svg class="h-5 w-5 flex-none text-gray-400" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                  <path fill-rule="evenodd" d="M7.21 14.77a.75.75 0 01.02-1.06L11.168 10 7.23 6.29a.75.75 0 111.04-1.08l4.5 4.25a.75.75 0 010 1.08l-4.5 4.25a.75.75 0 01-1.06-.02z" clip-rule="evenodd" />
                </svg>
              </div>
            </a>
          </li>
          <li class="relative flex justify-between gap-x-6  p-5 hover:bg-gray-100 transition">
            <a href="verein/chronik" class="relative flex justify-between gap-x-6 w-full">
              <div class="flex gap-x-4">
                <div class="min-w-0 flex-auto">
                  <p class="text-sm font-semibold leading-6 text-gray-900">
                    <span class="absolute inset-x-0 -top-px bottom-0"></span>
                    Chronik
                  </p>
                  <p class="mt-1 flex text-xs leading-5 text-gray-500">
                    Unsere Chroniken
                  </p>
                </div>
              </div>
              <div class="flex items-center gap-x-4">
                <svg class="h-5 w-5 flex-none text-gray-400" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                  <path fill-rule="evenodd" d="M7.21 14.77a.75.75 0 01.02-1.06L11.168 10 7.23 6.29a.75.75 0 111.04-1.08l4.5 4.25a.75.75 0 010 1.08l-4.5 4.25a.75.75 0 01-1.06-.02z" clip-rule="evenodd" />
                </svg>
              </div>
            </a>
          </li>
          <li class="relative flex justify-between gap-x-6  p-5 hover:bg-gray-100 transition">
            <a href="verein/zeitreise" class="relative flex justify-between gap-x-6 w-full">
              <div class="flex gap-x-4">
                <div class="min-w-0 flex-auto">
                  <p class="text-sm font-semibold leading-6 text-gray-900">
                    <span class="absolute inset-x-0 -top-px bottom-0"></span>
                    Zeitreise
                  </p>
                  <p class="mt-1 flex text-xs leading-5 text-gray-500">
                    Wie alles begann
                  </p>
                </div>
              </div>
              <div class="flex items-center gap-x-4">
                <svg class="h-5 w-5 flex-none text-gray-400" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                  <path fill-rule="evenodd" d="M7.21 14.77a.75.75 0 01.02-1.06L11.168 10 7.23 6.29a.75.75 0 111.04-1.08l4.5 4.25a.75.75 0 010 1.08l-4.5 4.25a.75.75 0 01-1.06-.02z" clip-rule="evenodd" />
                </svg>
              </div>
            </a>
          </li>
          <li class="relative flex justify-between gap-x-6  p-5 hover:bg-gray-100 transition">
            <a href="verein/dokumente" class="relative flex justify-between gap-x-6 w-full">
              <div class="flex gap-x-4">
                <div class="min-w-0 flex-auto">
                  <p class="text-sm font-semibold leading-6 text-gray-900">
                    <span class="absolute inset-x-0 -top-px bottom-0"></span>
                    Dokumente
                  </p>
                  <p class="mt-1 flex text-xs leading-5 text-gray-500">
                    Die wichtigsten Dokumente
                  </p>
                </div>
              </div>
              <div class="flex items-center gap-x-4">
                <svg class="h-5 w-5 flex-none text-gray-400" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                  <path fill-rule="evenodd" d="M7.21 14.77a.75.75 0 01.02-1.06L11.168 10 7.23 6.29a.75.75 0 111.04-1.08l4.5 4.25a.75.75 0 010 1.08l-4.5 4.25a.75.75 0 01-1.06-.02z" clip-rule="evenodd" />
                </svg>
              </div>
            </a>
          </li>
        </ul>
          </div>
      </nav>
    </section>
  </div>
</BaseLayout>
